sc::RenderedMolecularSurface(3)

NAME
sc::RenderedMolecularSurface -

SYNOPSIS

Inherits sc::RenderedMolecule.

  Public Member Functions
RenderedMolecularSurface (const Ref< KeyVal > &keyval)
void init (int reinit_surf)
void init ()

  Protected Attributes
Ref< TriangulatedImplicitSurface > surf_
Ref< MoleculeColorizer > colorizer_

Author

Generated automatically by Doxygen for MPQC from the source code.